Subject: Ticket Assigned - Reissue Credit Voucher - AED 41
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 04:49:09 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Reissue Credit Voucher - AED 41 Dear Concern,

I would request support on the following credit voucher issue:

I had purchased an online item (shoes), details as follows:

Order No: 9406891771
Amount: AED 129
Shukran No: 1800000119273106
Payment Mode : Partial Shukran Points and Partial Credit Card

Due to size issues, I had returned the order on 24th Dec 2022 and in return
I received a credit voucher of AED 129.
I used the credit voucher for 2 transactions in store: One for AED 49 and
the other for AED 39. (Attached are the bills)

I was given a balanced credit voucher of AED 41 to be used in future.
Unfortunately - I misplaced my voucher and now when I visited the store,
the store management was unable to re-issue that credit voucher.

Can you please reissue the voucher for AED 41?

Appreciate your prompt support on the same.
*Best Regards,*

*Yasser Ali*
*+971 52 715 6897*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5591637